| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

### - u -

- UIntList() : Tp::UIntList
- UnholdFailure() : Tp::Client::MediaStreamHandlerInterface
- uniqueIdentifier() : Tp::Account
- unregisterClient() : Tp::ClientRegistrar
- unregisterClients() : Tp::ClientRegistrar
- UpdateCapabilities() : Tp::Client::ConnectionInterfaceContactCapabilitiesInterface
- UpdateParameters() : Tp::Client::AccountInterface
- updateParameters() : Tp::Account
- updateRequestableChannelClasses() : Tp::CapabilitiesBase
- upgradeContacts() : Tp::ContactManager
- uri() : Tp::ContactLocation
- UserActionTime() : Tp::Client::ChannelRequestInterface
- userActionTime() : Tp::ChannelRequest